Subject: Ticket Assigned - Undelivered order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 08:45:02 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered order Hi,

I have not received my order yet but I received the below message yesterday.

"Your order 9634530479 has been delivered. Come back soon!"

I spoke to someone on a call and have registered my complain as well.

As this is for my maternity I really need this to be resolved asap as I am
expecting anytime soon.

Thanks,

Niranjana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089276